[
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'BarChartReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"f08a12b8-605e-4b04-8089-c012492be72a\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"db9d553f-0fd2-4cf3-ad2f-000bde9efe82\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4583d109-d2d7-4e1b-9376-2db432c97d71\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"40b5bfa4-8ef4-41af-8b95-d4b8400a8cf9\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"d6450f59-72f7-4fe7-b61d-06a2cb68fbd1\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"0a1a6e03-3cca-438b-8c6b-5eb30e558d4c\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'BarChartReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]